fpga firmware build versioning

More
02 Jul 2011 14:07 #11071 by cncbasher
can the Hostmot2 firmware be built under xilinx ise 13 or 12 , or should only 9.2 version be used .

or any caveats to watch out for building any of the fpga variants

Please Log in or Create an account to join the conversation.

More
02 Jul 2011 14:34 #11072 by PCW
12 or 13 are fine for Spartan 3 (7I43,5I23, 5I22, 4I68)
You need 10 or older for Spartan2 (5I20, 4I65)
You need 12 or newer for Spartan 6 (4I69, 7I61, 7I80, 5I24, 5I25)
But you need to enable the "keep hierarchy" synthesis attribute
for Spartan 6 due to a synthesis bug (Spartan6 uses a different synthesizer)

Please Log in or Create an account to join the conversation.

Moderators: PCWjmelson
Time to create page: 0.149 seconds
Powered by Kunena Forum